VolundOS
Referência da APIGatilhos

Detalhar gatilho de App

Um gatilho de App do agente. Exige o escopo triggers:read.

Atualizado em 04 de novembro de 2026
GET
/v1/agents/{agentId}/app-triggers/{triggerId}

Authorization

chaveDeApi
AuthorizationBearer <token>

Chave de API da organização, criada nas configurações. Envie-a em Authorization: Bearer <sua chave>.

In: header

Path Parameters

agentId*string

Id ou apelido do agente.

triggerId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agents/string/app-triggers/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "app_trigger": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",    "toolkit_slug": "string",    "trigger_slug": "string",    "trigger_config": {},    "name": "string",    "message": "string",    "return_channel": "web",    "telegram_handle": "string",    "single_thread": true,    "enqueue_if_busy": true,    "enabled": true,    "target_thread_id": "20348137-b265-4ef4-aee7-500a6c048ee0",    "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",    "created_at": "2019-08-24T14:15:22Z"  }}